[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.HideCaret

Removes the caret from the screen.

## Declaration

Source position: winapih.inc line 167

`public function TWidgetSet.HideCaret(`
`hWnd: HWND`
`):Boolean; virtual;`

## Arguments

`hWnd` |  | The window handle, can be zero.

## Function result

False on failure.

## Description

Calls are cumulative; for every HideCaret a call to ShowCaret is required to undo the action.